Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153220 - Yahoo and ebay problems
Summary: Yahoo and ebay problems
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-03 11:03 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-29 07:29:03 UTC


Attachments (Terms of Use)

Description Paul F. Johnson 2005-04-03 11:03:55 UTC
Description of problem:
Firefox will not allow logging into groups.yahoo.com or view the "My Ebay" page
(though it will allow you to bid which means the login is okay).

Version-Release number of selected component (if applicable):
1.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. Try to log into groups.yahoo.com
2. Try to log into the My Ebay page on ebay.co.uk
3.
  
Actual results:
Yahoo complains there is a problem with cookies
Ebay does not allow me to login

Expected results:
I should be able to log in to either

Additional info:
This problem is not related to cookies - I have deleted all yahoo and ebay
cookies from firefox and have the security set to allow cookies.

The problem does not appear in Mozilla.

Comment 1 Marius Andreiana 2005-04-21 16:07:35 UTC
Please report this upstream at
https://bugzilla.mozilla.org/
and then close as UPSTREAM.

Comment 2 Sean Earp 2005-05-29 07:22:20 UTC
I am able to log into both groups.yahoo.com and My Ebay (on the US site) without
any problems at all using default Firefox settings.

-Sean


Note You need to log in before you can comment on or make changes to this bug.